XCB 1.12

- Main Page
- Related Pages
- Modules
- Data Structures
- Files

- Data Structures
- Class Hierarchy
- Data Fields

Data Fields
xcb_xf86dri_drm_clip_rect_t Struct Reference
XCB XF86Dri API

xcb_xf86dri_drm_clip_rect_t More...

`#include <xf86dri.h>`

## Data Fields
int16_t | x1
int16_t | y1
int16_t | x2
int16_t | x3

## Detailed Description

xcb_xf86dri_drm_clip_rect_t

The documentation for this struct was generated from the following file:

- xf86dri.h